Bug 114984 - birthdays in evolution should year independent
birthdays in evolution should year independent
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-04 23:42 EST by Alexander Farley
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-31 21:43:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Farley 2004-02-04 23:42:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
The birthday to calendar mapping function should be abstracted to be
independent of year (as birthdays occur on the same date every year).

Version-Release number of selected component (if applicable):
evolution-1.5.3-1

How reproducible:
Always

Steps to Reproduce:
1.Enter birthday in contact entry
2.Birthday mapped to calendar, but only for current year.
3.Birthdays in other years not displayed
    

Actual Results:  Birthdays are only displayed for one year.

Expected Results:  Birthdays would be displayed on the appropriate
date every year.

Additional info:

This is a really nice feature and I realize that its inclusion was due
to a bounty. So, I am not holding my breath that this will ever get fixed.
Comment 1 Scott Sloan 2004-05-31 20:01:47 EDT
this if fixed in the latest release 1.5.8
Comment 2 Alexander Farley 2004-05-31 21:43:38 EDT
Indeed it is. I guess this bug should be closed.

Note You need to log in before you can comment on or make changes to this bug.